## node-wikibase-cli 15.15.4

=== debian/changelog ===
node-wikibase-cli (15.15.4-6) unstable; urgency=medium

  * Team upload.
  * Disable remaining network tests. Closes: #1017811.
  * d/salsa-ci.yml: Use the simplified version.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 27 Oct 2025 09:40:00 +0100

node-wikibase-cli (15.15.4-5) unstable; urgency=medium

  * Ignore more network tests (Closes: #1042298)

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Nov 2023 03:58:58 -0500

node-wikibase-cli (15.15.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:12:31 +0000

node-wikibase-cli (15.15.4-3) unstable; urgency=medium

  * Team upload
  * Fix dandling links
  * Install all binaries in /usr/bin/
  * Report commander patch to upstream
  * Update docs
  * Install examples

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 06:36:44 +0200

node-wikibase-cli (15.15.4-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update nodejs dependency to nodejs:any
  * Add fix for node-commander 8 and 9 (Closes: #1007915)
  * Fix untested autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 29 Mar 2022 18:10:35 +0200

node-wikibase-cli (15.15.4-1) unstable; urgency=medium

  * Initial release (Closes: #1003202)

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Jan 2022 03:48:07 -0500
