=== debian/control ===
Source: node-wikibase-cli
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 help2man,
 mocha <!nocheck>,
 node-commander <!nocheck>,
 node-copy-paste <!nocheck>,
 node-lodash <!nocheck>,
 node-mkdirp <!nocheck>,
 node-opener <!nocheck>,
 node-read <!nocheck>,
 node-should <!nocheck>,
 node-split <!nocheck>,
 node-wikibase-edit <!nocheck>,
 node-wikidata-lang <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/maxlath/wikibase-cli#readme
Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-cli.git
Vcs-Browser: https://salsa.debian.org/js-team/node-wikibase-cli

Package: node-wikibase-cli
Architecture: all
Depends:
 node-chalk (>= 2.4.2),
 node-commander (>= 6.0.0),
 node-copy-paste (>= 1.3.0),
 node-fetch (>= 2.6.0),
 node-lodash (>= 4.17.15),
 node-mkdirp (>= 0.5.1),
 node-opener,
 node-read (>= 1.0.7),
 node-split (>= 1.0.1),
 node-through2 (>= 2.3.8),
 node-wikibase-edit (>= 4.14.2),
 node-wikibase-sdk (>= 7.14.1),
 node-wikidata-lang (>= 2.0.11),
 nodejs:any,
 ${misc:Depends},
Description: command-line interface to Wikibase
 wikibase-cli is a command-line interface to Wikibase instances. This tool is
 mostly a CLI interface to the JS modules wikibase-edit and wikibase-sdk. It was
 primarily developed to target Wikidata, but as then been decoupled to support
 any Wikibase instance.
