=== debian/rules ===
#!/usr/bin/make -f

# Required by the build time test
export PATH := bin:${PATH}

%:
	dh $@

override_dh_installman:
	help2man wb --name 'command-line interface to Wikibase' --no-info > debian/wb.1
	help2man wd --name 'command-line interface to Wikidata' --no-info > debian/wd.1
	dh_installman
