=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/maxlath/wikibase-cli
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/wikibase-cli \
 https://registry.npmjs.org/wikibase-cli/-/wikibase-cli-(\d[\d\.]*)@ARCHIVE_EXT@
